# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000A1A
# resource alias of this part: "stock_R_exhaust_pipe"

render		0x00000A22
mesh		0x00000A21
click		0x00000A1C

category	1

render		0x0000CFB6	1.007 -0.275  0.751	-4.210 0.000 0.000  flame	
flags		256

slot		 0.000  0.000  0.000 	 0.000  0.000  0.000	1
attach		0x00000006 23

eof
